#RadTabStrip2 .TabLabelDefaultStyle, #RadTabStrip20 .TabLabelDefaultStyle
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 7pt;
	font-weight: 900;
	color: white;
	height:37px;
	z-index:2;
	text-align: center;
}


 #RadTabStrip2 .TabLabelSelectedStyle, #RadTabStrip20 .TabLabelSelectedStyle
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 7pt;
	font-weight: 900;
	color: #DA2027;
	position:relative;
	height:37px;
	z-index:3;
	text-align: center;
}

#RadTabStrip2 .TabLabelSelectedInnerStyle, #RadTabStrip20 .TabLabelSelectedInnerStyle{ 
	padding-top:1px;
}
#RadTabStrip2 .TabLabelDefaultInnerStyle, #RadTabStrip20 .TabLabelDefaultInnerStyle {
	padding-top:1px;
}
#RadTabStrip2 .line, #RadTabStrip20 .line {
	background-image:url(../Img/lineBg.gif);
	background-repeat:repeat-x;
	text-align:center;
}


#RadTabStrip4 .TabLabelDefaultStyle,#RadTabStrip5 .TabLabelDefaultStyle,#RadTabStrip6 .TabLabelDefaultStyle,#RadTabStrip7 .TabLabelDefaultStyle,#RadTabStrip8 .TabLabelDefaultStyle,#RadTabStrip9 .TabLabelDefaultStyle
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 7pt;
	font-weight: 900;
	color: white;
	height:37px;
	z-index:2;
	text-align: center;
}


 #RadTabStrip4 .TabLabelSelectedStyle,#RadTabStrip5 .TabLabelSelectedStyle,#RadTabStrip6 .TabLabelSelectedStyle,#RadTabStrip7 .TabLabelSelectedStyle,#RadTabStrip8 .TabLabelSelectedStyle,#RadTabStrip9 .TabLabelSelectedStyle
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 7pt;
	font-weight: 900;
	color: #DA2027;
	position:relative;
	height:37px;
	z-index:3;
	text-align: center;
}

#RadTabStrip4 .TabLabelSelectedInnerStyle,#RadTabStrip5 .TabLabelSelectedInnerStyle,#RadTabStrip6 .TabLabelSelectedInnerStyle,#RadTabStrip7 .TabLabelSelectedInnerStyle ,#RadTabStrip8 .TabLabelSelectedInnerStyle,#RadTabStrip9 .TabLabelSelectedInnerStyle
{ 
	padding-top:1px;
}
#RadTabStrip4 .TabLabelDefaultInnerStyle,#RadTabStrip5 .TabLabelDefaultInnerStyle,#RadTabStrip6 .TabLabelDefaultInnerStyle ,#RadTabStrip7 .TabLabelDefaultInnerStyle,#RadTabStrip8 .TabLabelDefaultInnerStyle,#RadTabStrip9 .TabLabelDefaultInnerStyle
{
	padding-top:1px;
}
#RadTabStrip4 .line,#RadTabStrip5 .line,#RadTabStrip6 .line,#RadTabStrip7 .line ,#RadTabStrip8 .line,#RadTabStrip9 .line
{
	background-image:url(../Img/lineBg.gif);
	background-repeat:repeat-x;
	text-align:center;
}


.line {
	background-image:url(../Img/lineBg.gif);
	background-repeat:repeat-x;
}